/* SLIDESHOW */
.mint-slideshow,
.mint-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}
.mint-slideshow:after {
    content: '';
    background-color: hsla(0, 0%, 100%, 0);
}
.mint-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 10% 10%;
    background-repeat: none;
    opacity: 0;
    z-index: -1;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 80s linear infinite 0s;
    -moz-animation: imageAnimation 80s linear infinite 0s;
    -o-animation: imageAnimation 80s linear infinite 0s;
    -ms-animation: imageAnimation 80s linear infinite 0s;
    animation: imageAnimation 80s linear infinite 0s;
}
.mint-slideshow li:nth-child(1) span {
    background-image: url('/media/imgDefault/technik.jpg')
}
.mint-slideshow li:nth-child(2) span {
    background-image: url('/media/imgDefault/mathematik.jpg');
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.mint-slideshow li:nth-child(3) span {
    background-image: url('/media/imgDefault/informatik.jpg');
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s;
}
.mint-slideshow li:nth-child(4) span {
    background-image: url('/media/imgDefault/naturwissenschaften.jpg');
    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s;
}
.mint-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.mint-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s;
}
.mint-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s;
}

@-webkit-keyframes imageAnimation {
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; }
    2% { opacity: 1; -webkit-animation-timing-function: ease-out; }
    24% { opacity: 1 }
    35% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation {
    0% { opacity: 0; -moz-animation-timing-function: ease-in; }
    2% { opacity: 1; -moz-animation-timing-function: ease-out; }
    24% { opacity: 1 }
    35% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation {
    0% { opacity: 0; -o-animation-timing-function: ease-in; }
    2% { opacity: 1; -o-animation-timing-function: ease-out; }
    24% { opacity: 1 }
    35% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation {
    0% { opacity: 0; -ms-animation-timing-function: ease-in; }
    2% { opacity: 1; -ms-animation-timing-function: ease-out; }
    24% { opacity: 1 }
    35% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation {
    0% { opacity: 0; animation-timing-function: ease-in; }
    2% { opacity: 1; animation-timing-function: ease-out; }
    24% { opacity: 1 }
    35% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .mint-slideshow li span { opacity: 1; }